Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Express 2012 for Windows Desktop
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "KeyExchng", "KeyExchng\KeyExchng.MSVC.11.0.vcxproj", "{F7CC4B79-D26A-4713-A8CC-656EF0E86503}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "RC2EncDec", "RC2EncDec\RC2EncDec.MSVC.11.0.vcxproj", "{300055F4-C77C-4CC0-A4AC-8B1A7225F90A}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Win32 = Debug|Win32
		Debug|x64 = Debug|x64
		Release|Win32 = Release|Win32
		Release|x64 = Release|x64
		UDebug|Win32 = UDebug|Win32
		UDebug|x64 = UDebug|x64
		URelease|Win32 = URelease|Win32
		URelease|x64 = URelease|x64
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{F7CC4B79-D26A-4713-A8CC-656EF0E86503}.Debug|Win32.ActiveCfg = Debug|Win32
		{F7CC4B79-D26A-4713-A8CC-656EF0E86503}.Debug|Win32.Build.0 = Debug|Win32
		{F7CC4B79-D26A-4713-A8CC-656EF0E86503}.Debug|x64.ActiveCfg = Debug|x64
		{F7CC4B79-D26A-4713-A8CC-656EF0E86503}.Debug|x64.Build.0 = Debug|x64
		{F7CC4B79-D26A-4713-A8CC-656EF0E86503}.Release|Win32.ActiveCfg = Release|Win32
		{F7CC4B79-D26A-4713-A8CC-656EF0E86503}.Release|Win32.Build.0 = Release|Win32
		{F7CC4B79-D26A-4713-A8CC-656EF0E86503}.Release|x64.ActiveCfg = Release|x64
		{F7CC4B79-D26A-4713-A8CC-656EF0E86503}.Release|x64.Build.0 = Release|x64
		{F7CC4B79-D26A-4713-A8CC-656EF0E86503}.UDebug|Win32.ActiveCfg = UDebug|Win32
		{F7CC4B79-D26A-4713-A8CC-656EF0E86503}.UDebug|Win32.Build.0 = UDebug|Win32
		{F7CC4B79-D26A-4713-A8CC-656EF0E86503}.UDebug|x64.ActiveCfg = UDebug|x64
		{F7CC4B79-D26A-4713-A8CC-656EF0E86503}.UDebug|x64.Build.0 = UDebug|x64
		{F7CC4B79-D26A-4713-A8CC-656EF0E86503}.URelease|Win32.ActiveCfg = URelease|Win32
		{F7CC4B79-D26A-4713-A8CC-656EF0E86503}.URelease|Win32.Build.0 = URelease|Win32
		{F7CC4B79-D26A-4713-A8CC-656EF0E86503}.URelease|x64.ActiveCfg = URelease|x64
		{F7CC4B79-D26A-4713-A8CC-656EF0E86503}.URelease|x64.Build.0 = URelease|x64
		{300055F4-C77C-4CC0-A4AC-8B1A7225F90A}.Debug|Win32.ActiveCfg = Debug|Win32
		{300055F4-C77C-4CC0-A4AC-8B1A7225F90A}.Debug|Win32.Build.0 = Debug|Win32
		{300055F4-C77C-4CC0-A4AC-8B1A7225F90A}.Debug|x64.ActiveCfg = Debug|x64
		{300055F4-C77C-4CC0-A4AC-8B1A7225F90A}.Debug|x64.Build.0 = Debug|x64
		{300055F4-C77C-4CC0-A4AC-8B1A7225F90A}.Release|Win32.ActiveCfg = Release|Win32
		{300055F4-C77C-4CC0-A4AC-8B1A7225F90A}.Release|Win32.Build.0 = Release|Win32
		{300055F4-C77C-4CC0-A4AC-8B1A7225F90A}.Release|x64.ActiveCfg = Release|x64
		{300055F4-C77C-4CC0-A4AC-8B1A7225F90A}.Release|x64.Build.0 = Release|x64
		{300055F4-C77C-4CC0-A4AC-8B1A7225F90A}.UDebug|Win32.ActiveCfg = UDebug|Win32
		{300055F4-C77C-4CC0-A4AC-8B1A7225F90A}.UDebug|Win32.Build.0 = UDebug|Win32
		{300055F4-C77C-4CC0-A4AC-8B1A7225F90A}.UDebug|x64.ActiveCfg = UDebug|x64
		{300055F4-C77C-4CC0-A4AC-8B1A7225F90A}.UDebug|x64.Build.0 = UDebug|x64
		{300055F4-C77C-4CC0-A4AC-8B1A7225F90A}.URelease|Win32.ActiveCfg = URelease|Win32
		{300055F4-C77C-4CC0-A4AC-8B1A7225F90A}.URelease|Win32.Build.0 = URelease|Win32
		{300055F4-C77C-4CC0-A4AC-8B1A7225F90A}.URelease|x64.ActiveCfg = URelease|x64
		{300055F4-C77C-4CC0-A4AC-8B1A7225F90A}.URelease|x64.Build.0 = URelease|x64
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
